## ESpinner ESpinner |

## Functions

GtkWidget * | e_spinner_new ()
gboolean | e_spinner_get_active ()
void | e_spinner_set_active ()
void | e_spinner_start ()
void | e_spinner_stop ()

## Description

## Functions

### e_spinner_new ()

    GtkWidget *
    e_spinner_new (void);

`e_spinner_new` is deprecated and should not be used in newly-written code.

### e_spinner_get_active ()

    gboolean
    e_spinner_get_active (ESpinner *spinner);

`e_spinner_get_active` is deprecated and should not be used in newly-written code.

### e_spinner_set_active ()

    void
    e_spinner_set_active (ESpinner *spinner,
                          gboolean active);

`e_spinner_set_active` is deprecated and should not be used in newly-written code.

### e_spinner_start ()

    void
    e_spinner_start (ESpinner *spinner);

`e_spinner_start` is deprecated and should not be used in newly-written code.

### e_spinner_stop ()

    void
    e_spinner_stop (ESpinner *spinner);

`e_spinner_stop` is deprecated and should not be used in newly-written code.

## Types and Values